=== debian/control ===
Source: ros-melodic-heron-controller
Section: misc
Priority: optional
Maintainer: Mike Purvis <mpurvis@clearpathrobotics.com>
Build-Depends: debhelper (>= 9.0.0), ros-melodic-catkin, ros-melodic-control-toolbox, ros-melodic-geometry-msgs, ros-melodic-heron-msgs, ros-melodic-nav-msgs, ros-melodic-sensor-msgs, ros-melodic-tf
Homepage: 
Standards-Version: 3.9.2

Package: ros-melodic-heron-controller
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-melodic-control-toolbox, ros-melodic-geometry-msgs, ros-melodic-heron-msgs, ros-melodic-nav-msgs, ros-melodic-sensor-msgs, ros-melodic-tf
Description: The heron_controller package
